﻿BODY{
margin-top:0px;
margin-left:0px;
margin-right:0px;				

}
FORM
{
	
}

BODY, DIV, P, LI{
FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; 	
FONT-size: 8pt; 
}

H1, H2, H3, .quick_links_header, .heading_orange{
FONT-FAMILY:  Arial,Geneva,  Helvetica, sans-serif; 	
}

HR{

height: 1px;
border:2px solid #ffffff;
}
	
H1{
font-weight:bold;
FONT-SIZE: 15px;
color:#004D9C;	
text-transform:uppercase;
}


H2{
BORDER-RIGHT: #f0f0e4 2px; BORDER-TOP: #cccccc 2px dotted; BORDER-BOTTOM:#cccccc 2px dotted;  BORDER-LEFT: #f0f0e4 2px; 
FONT-STYLE: normal; COLOR: #0A6FD3; FONT-SIZE: 11px;FONT-WEIGHT: bold; padding-top:3px;padding-bottom:3px;
FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; 
LETTER-SPACING: 0px; TEXT-ALIGN: left;PADDING-BOTTOM: 3px;	
}

TABLE{
text-align:left;	

}


H3{
font-weight:bold;FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; 	
FONT-SIZE: 8pt;
color:#000066; 
}

LI{
margin-top:2px;
list-style: = none
}
ul
{

}
H2, H3
{
 TEXT-TRANSFORM:capitalize; 
}
.column_border
{

font-weight:normal;	
color:#666666;
padding:10px;
border:1px solid #cccccc;
background-color:#eeeeee;
	
}
.news_ul
{
margin-left:-25px;
}

.orangeheader 
{
font-size:14px;
font-weight:bold;
color:#e85917;
}

.FAQ_Answers
{
FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; 	
FONT-SIZE: 8pt;
color:#313131;

}

.FAQ_Questions
{
font-weight:bold;FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; 	
FONT-SIZE: 8pt;
COLOR: #0A6FD3; 
	
}


/**************************************************************************************************************************************

--------LINKS-------------

**************************************************************************************************************************************/

/****  TOP MENU ********************************************************************************************************/

a.home_topmenu:link {
color: #ffffff; 
text-decoration: none;FONT-WEIGHT:bold; FONT-SIZE: 11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}/*normal links in the text*/
a.home_topmenu:visited {
color: #ffffff; 
text-decoration: none; FONT-WEIGHT:bold;FONT-SIZE:11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}
a.home_topmenu:hover { /*this effect is not shown in NN4.xx*/
color: #f5f5f5; 
text-decoration: none; FONT-WEIGHT:bold;FONT-SIZE:11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}
a.home_topmenu:active {/*colour in NN4.xx is red*/ 
color: #ffffff; 
text-decoration: none; FONT-WEIGHT:bold;FONT-SIZE: 11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}

/****  PAGE Links ********************************************************************************************************/

a:link {
color: #0065CE; background-color:none; 
text-decoration: underline;FONT-WEIGHT:normal; FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; FONT-size: 8pt; text-align:left;
}/*normal links in the text*/
a:visited {
color: #0065CE;background-color:none; text-align:left;
text-decoration: underline;; FONT-WEIGHT:normal;FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; FONT-size: 8pt; 
}
a:hover { /*this effect is not shown in NN4.xx*/
color: #FF7F00; background-color:none; text-align:left;
text-decoration: underline;; FONT-WEIGHT:normal;FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; FONT-size: 8pt;
}
a:active {/*colour in NN4.xx is red*/ 
color:#0065CE;background-color:none; text-align:left;
text-decoration: underline;; FONT-WEIGHT:normal;FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; FONT-size: 8pt; 
}


/****  Footer Links ********************************************************************************************************/


a.page_footer:link {
color: #ffffff; 
text-decoration: none;FONT-WEIGHT:normal; FONT-SIZE: 11px;FONT-FAMILY: Arial, Geneva,  Helvetica, sans-serif; 
}/*normal links in the text*/
a.page_footer:visited {
color: #ffffff; 
text-decoration: none; FONT-WEIGHT:normal;FONT-SIZE:11px;FONT-FAMILY:  Arial, Geneva,  Helvetica, sans-serif; 
}
a.page_footer:hover { /*this effect is not shown in NN4.xx*/
color: #eeeeee; 
text-decoration: none; FONT-WEIGHT:normal;FONT-SIZE:11px;FONT-FAMILY: Arial, Geneva,  Helvetica, sans-serif; 
}
a.page_footer:active {/*colour in NN4.xx is red*/ 
color: #ffffff; 
text-decoration: none; FONT-WEIGHT:normal;FONT-SIZE: 11px;FONT-FAMILY: Arial, Geneva,  Helvetica, sans-serif; 
}

/****  Sub Menu Links ********************************************************************************************************/

a.home_submenu:link {
color: #215D00; 
text-decoration: none;FONT-WEIGHT:bold; FONT-SIZE: 11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}/*normal links in the text*/
a.home_submenu:visited {
color: #215D00;
text-decoration: none; FONT-WEIGHT:bold;FONT-SIZE:11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}
a.home_submenu:hover { /*this effect is not shown in NN4.xx*/
color: #000000;
text-decoration: none; FONT-WEIGHT:bold;FONT-SIZE:11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}
a.home_submenu:active {/*colour in NN4.xx is red*/ 
color: #215D00; 
text-decoration: none; FONT-WEIGHT:bold;FONT-SIZE: 11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}

/****  Left Menu Links ********************************************************************************************************/
  
a.home_leftmenu:link {
color: #215D00; padding-left:5px; margin-bottom:10px;
text-decoration: none;FONT-WEIGHT:normal; FONT-SIZE: 11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}/*normal links in the text*/
a.home_leftmenu:visited {
color: #215D00; padding-left:5px;
text-decoration: none; FONT-WEIGHT:normal;FONT-SIZE:11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}
a.home_leftmenu:hover { /*this effect is not shown in NN4.xx*/
color:#000000; padding-left:5px;
text-decoration: none; FONT-WEIGHT:normal;FONT-SIZE:11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}
a.home_leftmenu:active {/*colour in NN4.xx is red*/ 
color:#215D00; padding-left:5px;
text-decoration: none; FONT-WEIGHT:normal;FONT-SIZE: 11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}

/****  Quick Links ********************************************************************************************************/

  
a.quicklnk:link {
color: #000066; padding-left:5px;
text-decoration: none;FONT-WEIGHT:normal; FONT-SIZE: 11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}/*normal links in the text*/
a.quicklnk:visited {
color: #000066; padding-left:5px;
text-decoration: none; FONT-WEIGHT:normal;FONT-SIZE:11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}
a.quicklnk:hover { /*this effect is not shown in NN4.xx*/
color:blue; padding-left:5px;
text-decoration: none; FONT-WEIGHT:normal;FONT-SIZE:11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}
a.quicklnk:active {/*colour in NN4.xx is red*/ 
color:#000066; padding-left:5px;
text-decoration: none; FONT-WEIGHT:bold;FONT-SIZE: 11px;FONT-FAMILY: Tahoma, Verdana, Arial, Geneva,  Helvetica, sans-serif; 
}
 
/**************************************************************************************************************************************

--------CUSTOM TAGS-------------

**************************************************************************************************************************************/
 
.imgFloatR
{
	float:right;
}
.imgFloatL
{
	float:left;
}
.eservices_heading_orange{
color:#E75910;
FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; 	
FONT-size: 10.5px;font-weight:bold;
}
.warning
{
background-color: #FFFAE8;border:1px solid #CC9900;	
color:#000000;
}
.eservices_body_text{
color:#000000;
FONT-FAMILY: tahoma, Geneva, Verdana, Arial, sans-serif; 	
FONT-size: 11px;font-weight:normal;
}

.heading_orange{/*Actually Blue */
color:#000066;
FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; 	
FONT-size: 10.5px;font-weight:bold;
}
.heading_blue{
color:#004D9C;
FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; 	
FONT-size: 8pt; font-weight:bold;
}
.page_date
{
	FONT-FAMILY:"Lucida Grande", Geneva, Arial, sans-serif; 	
	FONT-size: 9px;font-weight:bold;color:#ffffff;margin-bottom:5px;
}
.txt_warning
{
	color:red;
}
.text_quote{
FONT-FAMILY:  Tahoma;FONT-WEIGHT: bold;
FONT-SIZE: 15px;
color:#004D9C;margin: 20px;
border-bottom:0px dotted #cccccc;
}
.column_heading{
font-weight:bold;
FONT-SIZE: 11px;
color:#215D00;
/*background-color:#F4F3DF;
border-bottom:1px solid #BDCF63;*/
padding:5px;	
}

images_heading{
font-weight:bold;
FONT-SIZE: 11px;
color:#000000;
background-image: url(/images/bg_col.gif);
background-repeat: repeat-x;
background-color:#F4F3DF;
border-bottom:1px solid #cccccc;
padding:5px;
}




